Heartbleed spøger stadig

05.08.2014 - Af Lars Kristian Jensen

Måneder efter Heartbleed-sårbarheden blev kendt, er flere hundredtusinder websteder stadig sårbare, skriver DKCERT (Danish Computer Security Incident Response Team). Heartbleed er en sårbarhed i OpenSSL, der potentielt giver hackere adgang til fortrolige data på en webserver.

Oprydnigen efter Hearbleed

I juni måned scannede sikkerhedsforsker Robert Graham internettet efter servere, der har sårbarheden. Han fandt 309.197 servere.

 

LINK: Læs nyheden fra DKCERT her

 

Dermed er tallet stagnerende: En måned efter Heartbleed blev kendt, fandt han 318.239. Lige efter offentliggørelsen var der godt 600.000 sårbare servere.

Robert Graham konkluderer, at folk er holdt op med at installere opdateringer. Han venter, at tallet langsomt vil falde, efterhånden som gamle servere bliver taget ud af drift. Men han regner med, at der om ti år stadig vil være tusindvis af sårbare systemer.

 

Ezenta anbefaler


Vores anbefalinger er de samme som for tre måneder siden: Tjek om jeres server er sårbar og opdater til nyeste version af OpenSSL.

Sårbarheden findes desværre også i nogle af de produkter, vi forhandler. Det er helt generelt en god idé at opdatere til nyeste version, men kontakt os for at få nyeste information om netop jeres produkter og versioner. Få svar på om de er sårbare, og om der er kommet en opdatering.

 

Vi vil også gerne hjælpe med at afdække jeres sårbarhedsstatus og tilbyder at identificere sårbare systemer I jeres infrastruktur. Vores rapportering af sårbare systemer indeholder en række anbefalinger, der kan anvendes direkte som prioriteret indsatsliste.

 

Kontakt Ezenta for yderligere oplysninger om Heartbleed

Ring til os på +45 7020 1260 eller skriv på info@ezenta.com

X

Tak for din tilmelding

Du er nu tilmeldt vores nyhedsbrev!

Tilbage til topppen